Nimbu Developer Docs
ReferenceShipping Rates

List shipping rates

GET
/shipping_rates

Authorization

AuthorizationBearer <token>

Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.

In: header

X-Nimbu-Site<token>

Identifier of the site context when authenticating with a personal access token.

In: header

Response Body

application/json

curl -X GET "https://example.com/shipping_rates"
[
  {
    "id": "string",
    "name": "string",
    "default": true,
    "pickup": true,
    "criteria": "string",
    "price": 0,
    "weight_min": 0,
    "weight_max": 0,
    "order_min": 0,
    "order_max": 0,
    "restricted": true,
    "zipcodes": [
      "string"
    ],
    "region_id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "region": {}
  }
]
Empty